.article-header {
    text-align: center;
    color: rgb(231 37 32);
    font-size: 18px;
    font-weight: bold;
    line-height: 34px;
    height: 34px;
    margin: 5px 0;
}
.article-info {
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: 10px;
    background: #f5f5f5;
    color: #777;
}
.article-content {
    padding: 0px;
    color: rgb(50, 50, 50);
    -webkit-font-smoothing: subpixel-antialiased;
    min-height: 600px;
}